/* مانی ویدیو manivideo */
.manivideo .sidebar {
    display: none;
}
.manivideo .main_content {
    width: 100%;
    float: right;
    padding-right: 0;
}

.header .row {
    align-items: center;
}
/* فاصله دکمه های صفحه خرید دکتروب از بالا */
div#mani_folder_photo251 {
    margin-top: -95px;
}
.maincontent {
    display: flex;
}
.home .maincontent {
    margin: 0;
}
.mani_page_title {
    margin-top: 60px;
}
.header {
    padding: 12px 0 20px 0;
}
.title-site a {
    font-family: iransanbold;
    color: #3d82f0;
    text-shadow: 1px 1px 6px #d6e3fa;
}
.row2.subtitle-site {
    color: #1e4fa2;
    font-family: 'iransanmedium';
}
.top-contact i {
    font-size: 30px;
    color: orange;
    float: right;
    margin-left: 5px;
}
.top-contact span {
    margin-top: 7px;
    float: right;
    font-size: 14px;
    font-family: iransanmedium;
    color: gray;
}
.custom.ofcanvas-top {
    text-align: center;
    margin: 10px 0;
    font-family: iransanmedium;
    color: darkorange;
    font-size: 18px;
}
.mod_mani_menu.rtl .navbar-nav .menu_box .menu_icon {
    font-size: 21px !important;
}
.mani_guidance ul li:before {
    background: url(/images/ads/tik.png) !important;
    color: #8f939700 !important;
}
.mani_guidance .image_box img {
    max-width: initial !important;
}
.samples_web_design h2 {
    font-family: 'iransanbold';
}
.manicatalog_projects .nav_box {
    display: none !important;
}
/**** یو ال های معمولی ***/
.item-page .articleBody ul li:before, .manivideo_video ul li:before, #technicalFaqs 
.faq_content ul li::before, .manidownloads_package .support_info .response-text ul li:before,
 .manidownloads_package .tab-content #package_description ul li:before, 
 .manivideo .category_info ul li:before
  {
    content: "\f633" !important;
    font-size: 13px !important;
    top: 4px !important;
    background: #e2e2e2;
    padding: 10px !important;
}
.footer_row1 {
    color: #ccc !important;
    font-size: 13px !important;
    background: none !important;
    padding: 22px 0 0 0 !important;
}

@media (max-width: 768px) {
    .top-contact {
        display: none;
    }
    .title-site a {
        font-size: 20px;
    }
    .samples_web_design h2 {
        margin-bottom: 10px;
    font-size: 22px;
    text-align: center;
    margin-top: 0;
    }
    .maincontent {
        margin-bottom: 50px;
    }
    div#mod_manibutton249 {
        display: none;
    }

}

@media (min-width: 992px) {
    .title-site a {
        font-size: 21px;
    }
    .samples_web_design h2 {
        margin-bottom: 50px;
        font-size: 25px;
    }
    .maincontent {
        margin-bottom: 120px;
    }
    div#mod_manibutton250 {
        display: none;
    }

}